seo:
  title: GitLab Sponsorship Update
  description: >-
    In this post, I'll give you an update of what we've sponsored recently as
    well as some insight into our priorities as we welcome more requests for
    sponsorship.
  ogTitle: GitLab Sponsorship Update
  ogDescription: >-
    In this post, I'll give you an update of what we've sponsored recently as
    well as some insight into our priorities as we welcome more requests for
    sponsorship.
  noIndex: false
  ogImage: images/blog/hero-images/love-the-sun-gitlab.jpg
  ogUrl: https://about.gitlab.com/blog/sponsorship-update
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/sponsorship-update
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Sponsorship Update",
            "author": [{"@type":"Person","name":"Emily Kyle"}],
            "datePublished": "2016-03-24",
          }

content:
  title: GitLab Sponsorship Update
  description: >-
    In this post, I'll give you an update of what we've sponsored recently as
    well as some insight into our priorities as we welcome more requests for
    sponsorship.
  authors:
    - Emily Kyle
  heroImage: images/blog/hero-images/love-the-sun-gitlab.jpg
  date: '2016-03-24'
  body: >


    In this post, I'll give you an update of what we've sponsored recently as
    well

    as some insight into our priorities as we welcome more requests for
    sponsorship.


    We’re so delighted with the interest in our [tech diversity sponsorship
    program][diversity]. Since we announced the program in early February, we've
    sponsored a number of great events.


    <!-- more -->


    - [Rails Girls Brussels](http://railsgirls.com/brussels) February 19-20,
    2016

    - [Django Girls Łódź](https://djangogirls.org/lodz/) Feb 27, 2016

    - [Rails Girls Tricity](http://railsgirls.com/tricity) March 5-6, 2016

    - [Rails Girls Atlanta](http://www.meetup.com/Rails-Girls-Atlanta/) March
    30, 2016

    - [AlterConf](http://www.alterconf.com/) April 9, 2016

    - [ClojureWest](http://clojurewest.org/) Opportunity Scholarship April
    15-16, 2016

    - [Django Girls Florence](https://djangogirls.org/florence/) April 17, 2016

    - [SciPyLA](http://conf.scipyla.org/) Opportunity Scholarship May 16-20,
    2016

    - [Rails Girls Bialystok](http://railsgirls.com/bialystok) May 21-22, 2016


    ## Rails Girls


    Rails Girls is an important program for the Rails community.

    Rails Girls aims to open up technology and make it more approachable for
    girls and women.


    Our colleagues Tomasz Maczukin and Grzegorz Bizon mentored at the recent

    Tricity Rails Girls event, and there were even a few men attending to learn
    too!


    Our GitLab CE project was accepted as a Rails Girls Summer of Code project.

    We’re really excited to get involved. My colleague, Yorick wrote about

    [Rails Girls Summer of
    Code](/blog/2016/02/23/rails-girls-summer-of-code-2016/).


    We've also invested as a Gold Sponsor, and the Rails Girls Summer of Code is
    still

    seeking support through their [crowd funding
    campaign](http://railsgirlssummerofcode.org/campaign/).


    Photos used with permission from [Rails Girls
    Tricity](https://www.facebook.com/RailsGirlsTricity/?fref=photo).


    ![Rails Girls
    Tricity](https://about.gitlab.com/images/blogimages/railsgirls-tomazs.jpg)


    ![Rails Girls
    Tricity](https://about.gitlab.com/images/blogimages/railsgirls-grzegorz.jpg)


    ## Sponsorship in areas of low opportunity


    In other news, we are also sponsoring events which have a great impact at a
    local level.

    It's part of our [strategy][strategy] to sponsor initiatives in countries
    that have low

    opportunity, and less access to funding.

    Since we're a distributed company, it also means we can send colleagues to

    participate in these events.


    - [TechParty - 2016](http://techparty.faccat.br/)  April 25 - 28, 2016.

    - [Cuba Startup Meetup](http://www.meetup.com/merchise/) Dates TBD


    It's certainly an area we can improve, so we're looking forward to hearing
    your

    proposals!


    ## Reach out to us about sponsorship


    If you would like us to sponsor your next event, please check out

    our [community sponsorship program][sponsorship]. You can also see

    [where our team][team] is if you want to connect to someone in your local
    region

    for attending or speaking.


    [team]: /company/team/

    [sponsorship]: /community/sponsorship/

    [diversity]: /2016/02/02/gitlab-diversity-sponsorship/

    [strategy]: /company/strategy/
  category: Culture
config:
  slug: sponsorship-update
  featured: false
  template: BlogPost
